Subject: bug#42265: 28.0.50; different user experience with/out native-comp

From: Gregor Zattler <[email-masked]>
Date: Sun, 19 Jul 2020 00:59:25 +0200

Hi Andrea,
* Gregor Zattler <[email-masked]> [2020-07-15; 10:39]:
> * Andrea Corallo <[email-masked]> [2020-07-12; 07:31]:
>> I used a bit the branch compiled with NATIVE_FAST_BOOT=1 but so far I
>> haven't managed to reproduce the issue.  Could you share a configuration
>> to reproduce it?
>
> I'll try, but my configuration is very convoluted.

sorry: no.  I tried to produce a minimal example (I assumed
it is related ti me using use-package to configure org-mode)
but I was only able to trigger the org fontification problem
when the minimal configuration was obviously wrong (missing
keymap).  But in my convoluted config the keymap isn't
missing.

But at least I now compiled emacs without NATIVE_FAST_BOOT=1
and the problem remains.

Perhaps I have spare time for a second try at the end od the
week.

Ciao; Gregor